<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.StatementActivity">
    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:id="@+id/rl_statement"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="#1BA5F1"
            android:paddingTop="@dimen/top_pind_sp"
            android:orientation="horizontal"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <ImageView
                android:id="@+id/iv_statement"
                android:layout_width="wrap_content"
                android:layout_height="45dp"
                android:layout_alignParentLeft="true"
                android:layout_marginLeft="20dp"
                android:src="@drawable/icon_arrow"
                />

            <TextView
                android:id="@+id/tv_statement"
                android:layout_width="wrap_content"
                style="@style/text_style_toolbar_title"
                android:layout_toRightOf="@id/iv_find_task"
                android:text="免责声明" />
        </LinearLayout>
        <TextView
            android:layout_margin="20dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/tv_textStatement"
            android:text="@string/statement"
            android:textSize="18sp"
            app:layout_constraintTop_toBottomOf="@+id/rl_statement"
            app:layout_constraintLeft_toLeftOf="parent"


            />
    </androidx.constraintlayout.widget.ConstraintLayout>

</ScrollView>